#main.privacy
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.privacy .main-visual {
	background:#ea6f75 url('../img/privacy/main-visual-privacy.png') no-repeat center center;
	height: 130px;
}

#main.privacy strong{
	color: #ea6f75;
}
#main.privacy p {
	margin-bottom:50px;
}
#main.privacy dt {
	font-weight:bold;
	margin-bottom:10px;
	font-size:1.1em;
}
#main.privacy dd {
	margin-bottom:30px;
}
#main.privacy .contact-tel h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 1em;
}
#main.privacy .contact-tel p {
	margin-bottom: 1em;
}
#main.privacy .contact-tel strong {
	color: #0076e6;
	font-size: 24px;
	font-weight: bold;
}
#main.privacy .contact-tel strong {
	color: #0076e6;
	font-size: 24px;
	font-weight: bold;
}
#main.privacy .contact-tel strong {
	color: #0076e6;
	font-size: 24px;
	font-weight: bold;
}
#main.privacy .contact-tel {
	text-align: center;
	margin-bottom: 100px;
}
#main.privacy .page-content {
	margin-bottom: 30px;
}